BODY {
	font-family: Arial, Verdana, Helvetica, sans-serif ;
	color : #103d52;
	font-size : 14px;
	width: 100%;
	background-color: #103e53;
	margin: 0px;
}

img {
	behavior: url("pngbehavior.htc");
}


.border {
	border: 2px solid #ffffff;
	width: 980px;
	margin-top: 4px;
	background-color: #FFFFFF;
}

.bodycontent {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 20px;
	text-align: justify;
	line-height: 1.3;
}

.bodycontent2 {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	line-height: 1.3;
}

.rightcontent {
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
	line-height: 1.3;
}




.bottomlinks  {
	color : #103d52;
	font-size : 11px;
	font-variant: normal;
	font-family:Arial, Verdana, Tahoma, Arial;
	line-height: 1.5;
}

.bottomlinks a:link, .bottomlinks a:visited, .bottomlinks a:active  {
	color : #103d52;
	padding-top: 0px;
	font-family:Arial, Verdana, Tahoma, Arial;
	font-size:11px;
	text-decoration :none ;	
	font-variant: normal;
	padding-left: 0px;
	padding-right: 0px;			
}

.bottomlinks a:hover {
	color : #103d52;
	font-family: Arial, Verdana, Tahoma, Arial;
	font-size:11px;
	text-decoration :underline ;
	font-variant: normal;	
}

.imgborder {
	border: 1px solid #cccccc;
	padding: 2px;
}

.imgborderright {
	border: 1px solid #cccccc;
	padding: 2px;
	margin-left: 5px;
}

.imgborderleft {
	border: 1px solid #cccccc;
	padding: 2px;
	margin-right: 5px;
}


.marginleft {
	border: 1px solid #cccccc;
	padding: 5px;	
	margin-left: 20px;
}

.marginright {
	border: 1px solid #CCCCCC;
	padding: 5px;
	margin-right: 10px;
}

.marginright2 {
	border: 1px solid #CCCCCC;
	padding: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
}



h1 {
	color : #084974;
	font-size : 16px;
	padding-bottom: 4px;
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	border-bottom: 0px solid #CCCCCC;
	font-weight: bold;
}


h2 {
	color : #084974;
	font-size : 14px;
	font-weight: bold;
	font-style: normal;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}

.marooncolor {
	color : #084974;
}


h3 {
	color: #4381df;
	font-size : 14px;
	padding-bottom:1px;
}

.bodyh3 {
	color: #1e1869;
	font-size : 13px;
	font-weight: bold;
}


.largeblack {
	color: #000000;
	font-size : 16px;
	font-weight: bold;
}

.largeblue {
	color: #4381df;
	font-size : 16px;
	font-weight: bold;
}


hr {border: none 0; 
border-top: 1px dashed #1e1869;/*the border*/
width: 100%;
height: 1px;/*whatever the total width of the border-top and border-bottom equal*/
} 

HR {
	size: 1px;
	color : #1e1869;	
}

A:LINK {
	font-family: Arial, Verdana, Helvetica, sans-serif ;
	color : #4381df;
	font-size : 14px;	
	text-decoration :Underline;
}

A:ACTIVE {
	font-family: Arial, Verdana, Helvetica, sans-serif ;
	color : #4381df;
	font-size : 14px;
	text-decoration :Underline;
}
A:VISITED {
	font-family: Arial, Verdana, Helvetica, sans-serif ;
	color : #4381df;
	font-size : 14px;	
	text-decoration :Underline ;
}
A:HOVER {
	font-family: Arial, Verdana, Helvetica, sans-serif ;
	color : #4381df;
	font-size : 14px;	
	text-decoration :None ;
}




#rsd  {
	color : #ffffff;
	font-size : 10px;
	font-variant: normal;
	font-family:Arial, Verdana, Tahoma, Arial;
	text-align: center;
}

#rsd a:link, #rsd a:visited, #rsd a:active  {
	color : #ffffff;
	padding-top: 2px;
	font-family:Arial, Verdana, Tahoma, Arial;
	font-size:10px;
	text-decoration :none ;	
	font-variant: normal;		
}

#rsd a:hover {
	color: #ffffff;
	font-family: Arial, Verdana, Tahoma, Arial;
	font-size:10px;
	text-decoration :underline ;
	font-variant: normal;	
}



.borderforms {
	border-top: 0px solid #472926;
	border-left: 0px solid #472926;
	border-right: 0px solid #472926;
	border-bottom: 0px solid #472926;			
}

.formtext {
	font-family: Arial, Verdana, Helvetica, sans-serif ;
	color : #472926;
	font-size : 11px;
}

.textbox {
	text-align: justify;
	margin: 0 0 0 0;
	color:#472926;
	padding: 3px;
	background-color: #ffffff;
	border: 1px solid #472926;
	font-size : 11px;	
}
.formbutton {background-color: #9dd5e2; background-image: none; color: #472926; font-weight: bold; font-size: 12px; }


/* =========================== Navigation =========================== */

.navheader {
	height: 25px;
	width: 181px;
	text-align: left;
	padding-top: 4px;
	background-color: #b0273b;
}

.navheadertext {
	padding-left: 2px;
	padding-top: 3px;	
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}



.menuleft {
	width: 200px;
	padding-left: 0px;
	text-align: left;
	padding-top: 0px;
}

.menuleft ul {
	list-style-type: none;
	margin-left: 0px;
	margin-top: 0px;

}
.menuleft li {
	padding-top: 0px;
	}
	


.menuleft a:link, .menuleft a:visited, .menuleft a:active{
	width: 180px;
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 15px;	
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 0px solid #ffffff;
	color: #004080;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 4px;	
	 }
	 
.menuleft a:hover {
	width: 180px;
	display: block;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 15px;	
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border: 0px solid #ffffff;
	color: #004080;
	background-color: #ffe86f;	
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 4px;	
     }



/* ================  MENU BAR TOP  ==================== */
div.menuBar,
div.menuBar a.menuButton,
div.menu,
div.menu a.menuItem {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 10pt;
  font-style: normal;
  font-weight: bold;
  color: #ffffff;
  text-align:center;

}

div.menuBar {
  border-bottom: 0px solid #ffffff;
  border-top: 0px solid #ffffff;    
  padding-top: 9px;
  padding-bottom: 9px; 
  text-align: right;
}

div.menuBar a.menuButton {
  font-family: Arial, Verdana, Helvetica, sans-serif;	
  font-weight:bold;	
  border-left: 0px solid #ffffff;
  color: #ffffff;
  font-size : 13px;  
  cursor: pointer;
  left: 0px;
  margin: 0px;
  padding-right: 15px;
  padding-left: 15px;  
  padding-top: 9px;
  padding-bottom: 9px; 
  position: relative;
  text-decoration: none;
  top: 0px;
  z-index: 100;
}

div.menuBar a.menuButton:hover {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-weight:bold;	
  border-left: 0px solid #103d52;
  color: #103d52;
  font-size : 13px;  
  cursor: pointer;
  left: 0px;
  margin: 0px;
  padding-right: 15px;
  padding-left: 15px;  
  padding-top: 8px;
  padding-bottom: 9px;  
  position: relative;
  text-decoration: none;
  top: 0px;
  z-index: 100;
  background-color: #acd037;
}


div.menu {
  background-color: #b0b579;
  border: 0px outset #6B8BAD;
  left: 0px;
  padding: 0px 0px 0px 0px;
  position: absolute;
  top: 0px;
  visibility: hidden;
  z-index: 101;
}

div.menu a.menuItem {
  font-family: Arial, Verdana, Helvetica, sans-serif;	
  font-weight:bold;	
  font-size: 12px;
  border-top: 1px solid #ffffff;
  color: #FFFFFF;
  cursor: default;
  display: block;
  padding-top: 4px;
  padding-bottom: 4px;  
  padding-left: 6px;
  padding-right: 6px;
  text-decoration: none;
  white-space: nowrap;
  text-align: left;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
	background-repeat: repeat-x;
	background-position: left top;
  color: #FFFFFF;
  text-decoration: none;    
}

div.menu a.menuItem span.menuItemText {}

div.menu a.menuItem span.menuItemArrow {
  margin-right: -.75em;
}

div.menu div.menuItemSep {
  border: 1px inset #e0e0e0;
  margin: 4px 2px;
}

.arrow {
	font-size: 6px;
}



